##cl
args=commandArgs(TRUE)
if(length(args)!=2)
{
	print("Usage: <mC.jagged.ends> <op> ")
	q()
}
file1=args[1]
op=args[2]

pdf(paste(op,".MD.pdf",sep=""))
par(mar=c(5,5,5,5))
dat1mC=read.table(file1)

CH1mC=subset(dat1mC, dat1mC$V1=="CH")
read<-as.factor(CH1mC[,2])
col.2<-c("blue","red")
palette(col.2)
plot(CH1mC$V6, ylab='Methylation level at CH sites (%)', xlab='Relative position in reads (bp)', cex.lab=1.5, cex.axis=1.5, col=read, cex=1.3, ylim=c(0, 100), main=op)


dev.off()

